Check Point VPN-1 SecureClient Path Specification Local Privilege Escalation Vulnerability

Bugtraq ID: 16290
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Jan 17 2006 12:00AM
Updated: Jan 17 2006 12:00AM
Credit: Thierry Zoller <Thierry@Zoller.lu> discovered this issue.
Vulnerable: Check Point Software VPN-1 4.1 SP6
Check Point Software VPN-1 4.1 SP5a
Check Point Software VPN-1 4.1 SP5
Check Point Software VPN-1 4.1 SP4
Check Point Software VPN-1 4.1 SP3
Check Point Software VPN-1 4.1 SP2
Check Point Software VPN-1 4.1 SP1
Check Point Software VPN-1 4.1
Check Point Software VPN-1 FP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus